---
Bug-Database: https://github.com/cloudflare/apt-transport-cloudflared/issues
Bug-Submit: https://github.com/cloudflare/apt-transport-cloudflared/issues/new
Repository: https://github.com/cloudflare/apt-transport-cloudflared.git
Repository-Browse: https://github.com/cloudflare/apt-transport-cloudflared
